* {
    text-decoration: none;
    list-style: none;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.nav {
    background-color: #222125;
}

.nav-bar {
    display: flex;
    justify-content: space-between;
    height: 100px;
}

.nav-bar-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1rem;
}

.nav-bar-title-text {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    transition: .3s;

    &:hover {
        color: white;
    }
}

.nav-bar-title-logo-img {
    margin-right: 1rem;
    transition: .3s;

    &:hover {
        filter: brightness(0) invert(1);
    }
}

.nav-bar-title-text {
    font-family: Lato, sans-serif;
    color: #8d81ac;
    font-size: 24px;
    font-weight: 700;
    line-height: 16px;
    text-align: left;
}

.nav-bar-items {
    display: flex;
    justify-content: right;
    align-items: center;
}

.nav-bar-item {
    display: flex;
    margin: 40px;
    font-family: Montserrat, sans-serif;
    color: #8d81ac;
    font-size: 16px;

    font-weight: 700;
    line-height: 15px;
    text-align: left;
    transition: 0.3s;

    &:hover {
        color: white;
    }
}

.header__burger-menu {
    display: none;
}


.nav-bar-button {
    height: 38px;
    width: 140px;
    background-color: rgb(142, 130, 173);
    border-radius: 20px;

    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-family: Montserrat, sans-serif;
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    line-height: 15px;
    transition: 0.3s;

    &:hover {
        background-color: white;
        color: rgb(142, 130, 173);
    }
}